.fc-tooltip-custom {
    --tooltip-max-width: 350px;
}

.fc .fc-h-event {
    --fc-event-bg-color: var(--mtc-primary);
    --fc-event-border-color: var(--mtc-primary);
    --fc-event-text-color: #fff;
}

.fc .fc-daygrid-dot-event {
    background-color: var(--mtc-primary);
    border-color: var(--mtc-primary);
    color: #fff;
}

.fc .fc-button-group {
    column-gap: .4rem;
}

.fc .fc-button {
    border-radius: var(--mtc-btn-border-radius);
    padding: .3rem 1rem;
    font-size: 1rem;
}

.fc .fc-button-primary {
    --fc-button-bg-color: var(--mtc-btn-color-bg);
    --fc-button-border-color: var(--mtc-btn-color-bg);
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;

    &:hover, &:focus {
        --fc-button-hover-bg-color: var(--mtc-primary-light);
        --fc-button-hover-border-color: var(--mtc-primary-light);
        --fc-button-text-color: var(--btn-hover-color);
    }
}

.fc-direction-ltr .fc-button-group > .fc-button:not(:last-child), .fc-direction-ltr .fc-button-group > .fc-button:not(:first-child) {
    border-radius: var(--mtc-btn-border-radius);
}

.fc-daygrid-event {
    --fc-small-font-size: .65rem
}
.fc .fc-daygrid-body-unbalanced .fc-daygrid-day-events{
    min-height: 1em;
}